Subject: Ticket Assigned - Feedback or suggestions
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:01:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Good evening 

‏What a pathetic service by Centerpoint Lifestyle in Mirdif city center Dubai!!! Normally i don’t raise such issues in these platforms however this incident made me really upset. And I would like to warn my friends who even think of visiting this Branch. 

I visit the branch on Wednesday at 1:00 PM and  I chose the things that I wanted to buy and the employee helped me, but there was a shortage of dishware sets . the staff told me we don't have it, but the set available in the Mall of the Emirates branch  
‏I told the staff if they can help me to request the missing set from the Mall of the Emirates branch . She told me I will check with the Duty manager if he could help .

I was surprised that the manager refused the request and did not help me and did not meet me even to justify it.

‏Please be aware that the items that I have put in the basket are estimated to be over 1500 AED .. When I heard about this thing I got very upset and left the basket and said to the staff who was serving me   I'm sorry, I will return all the things and she went to the manger to explain that I will return the items that I buy but the manager did not give any importance.

‏I visited the lifestyle branch of Mall of the  Emirates on Monday at 11Am and I chose the same items which I was in looking for it and most the items not available I ask the sales staff Mylene Sendon if she can help me to find for me ...  the staff was very helpful and she was with me more than one hour, she was at the height of cooperation and morals, and she helped me beyond her ability, which I not get this service with Mirdif City Center Duty Manager Moreover she checked the other branch and searching about what I need and she really got it what my all request.
 
‏Mylene she is a simple staff and do all this to make me happy and given the best service that the Mirdef City Center lifestyle branch duty manager he not provided to me

With all appreciation and thanks to Mylene Sendon  she deserves the title of the best sales employee and the best employee in dealing with customers...

Regards,

+971 50 5103343 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332151